Bug 1301962 - engine-setup fails with: Internal error: cannot import name dialog
engine-setup fails with: Internal error: cannot import name dialog
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine-dwh
Classification: oVirt
Component: Setup (Show other bugs)
4.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-4.0.0-beta
: 4.0.0
Assigned To: Yedidyah Bar David
Lukas Svaty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 07:53 EST by Yedidyah Bar David
Modified: 2016-07-05 03:46 EDT (History)
7 users (show)

See Also:
Fixed In Version: ovirt 4.0.0 alpha1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-05 03:46:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.0.0+
rule-engine: planning_ack+
rule-engine: devel_ack+
pnovotny: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 52740 master MERGED packaging: setup: relying on shared code from ovirt_setup_lib 2016-01-27 09:05 EST

  None (edit)
Description Yedidyah Bar David 2016-01-26 07:53:40 EST
Description of problem:

$subject

Version-Release number of selected component (if applicable):

current master branch (4.0)

How reproducible:

Always

Steps to Reproduce:
1. yum install ovirt-engine ovirt-engine-dwh
2. engine-setup
3.

Actual results:

fails

Expected results:

succeeds

Additional info:
Comment 1 Lukas Svaty 2016-06-15 05:17:16 EDT
verified in ovirt-engine-dwh-setup-4.0.0-2.el7ev.noarch
Comment 2 Sandro Bonazzola 2016-07-05 03:46:49 EDT
oVirt 4.0.0 has been released, closing current release.

Note You need to log in before you can comment on or make changes to this bug.